Bug 203618 - Upstream: Don't "OK" a prompt when cancelling the dialogue with ESC.
Upstream: Don't "OK" a prompt when cancelling the dialogue with ESC.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 14:55 EDT by Yanko Kaneti
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-30 04:07:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't "OK" a prompt when cancelling the dialogue with ESC. bug #333714 (797 bytes, patch)
2006-08-22 14:55 EDT, Yanko Kaneti
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 333714 None None None Never

  None (edit)
Description Yanko Kaneti 2006-08-22 14:55:40 EDT
Don't "OK" a prompt when cancelling the dialogue with ESC. 
GNOME bug #333714
Comment 1 Yanko Kaneti 2006-08-22 14:55:40 EDT
Created attachment 134661 [details]
Don't "OK" a prompt when cancelling the dialogue with ESC. bug #333714
Comment 2 Denis Leroy 2006-08-30 04:07:33 EDT
Reviewed and applied. thx.

Note You need to log in before you can comment on or make changes to this bug.